###        мллллл   м
###      Алллл плл лВ ппплллллллм     пппппллВллм     мВлллп
###     Блллп   Бллп        ппллллА           пллл  Блллп
###    Вллл      п         ллВ  плллБ           АллВллл
###   Вллл        млллллм  ллл   пллл мллллллм  Бллллл
###   лллА     Аллллп  плВ ллл    лллВллВ  Алл  лллВллл
###   Бллл     ллллА    лл ллл   Алллллллллллп лллБ Бллл
###    Алллм мллпВллм млл Влл   лллБлллА     млллА   Алллм
###      плллллп   плллВп  ллп АлллА  плллллллВлп       пВллм
###                        мллллллБ
###          пппллВмммммлВлллВпп    
###
###
### Game data is stored at %SystemDrive%\Users\Public\Documents\Steam\CODEX\203770
###

[Settings]
###
### Game identifier (http://store.steampowered.com/app/203770)
###
AppId=203770
###
### Steam Account ID, set it to 0 to get a random Account ID
###
#AccountId=0
### 
### Name of the current player
###
UserName=CODEX
###
### Language that will be used in the game
###
Language=english
###
### Enable lobby mode
###
LobbyEnabled=1
###
### Lobby port to listen on
###
#LobbyPort=31183
###
### Enable/Disable Steam overlay
###
Overlays=1
###
### Set Steam connection to offline mode
###
Offline=0
###

[Interfaces]
###
### Steam Client API interface versions
###
SteamAppList=STEAMAPPLIST_INTERFACE_VERSION001
SteamApps=STEAMAPPS_INTERFACE_VERSION007
SteamClient=SteamClient017
SteamController=SteamController003
SteamFriends=SteamFriends015
SteamGameServer=SteamGameServer012
SteamGameServerStats=SteamGameServerStats001
SteamHTMLSurface=STEAMHTMLSURFACE_INTERFACE_VERSION_003
SteamHTTP=STEAMHTTP_INTERFACE_VERSION002
SteamInventory=STEAMINVENTORY_INTERFACE_V001
SteamMatchMaking=SteamMatchMaking009
SteamMatchMakingServers=SteamMatchMakingServers002
SteamMusic=STEAMMUSIC_INTERFACE_VERSION001
SteamMusicRemote=STEAMMUSICREMOTE_INTERFACE_VERSION001
SteamNetworking=SteamNetworking005
SteamRemoteStorage=STEAMREMOTESTORAGE_INTERFACE_VERSION013
SteamScreenshots=STEAMSCREENSHOTS_INTERFACE_VERSION002
SteamUGC=STEAMUGC_INTERFACE_VERSION007
SteamUser=SteamUser018
SteamUserStats=STEAMUSERSTATS_INTERFACE_VERSION011
SteamUtils=SteamUtils007
SteamVideo=STEAMVIDEO_INTERFACE_V001
###

[DLC]
###
### Automatically unlock all DLCs
###
DLCUnlockall=0
###
### Identifiers for DLCs
###
#ID=Name
203772 = Crusader Kings II: Dynasty CoA Pack 1
203773 = Crusader Kings II: Mongol Graphics Pack
203774 = Crusader Kings II: Songs of Albion
203775 = Crusader Kings II: Songs of Faith
203776 = Crusader Kings II: Ruler Designer
203777 = Crusader Kings II: Songs of the Holy Land
203778 = Crusader Kings II: Sword of Islam
210892 = Crusader Kings II: African Unit Pack
210893 = Crusader Kings II: Songs of the Caliph
210894 = Crusader Kings II: Dynasty Shields II
210895 = Crusader Kings II: Legacy of Rome 
210896 = Crusader Kings II: Byzantine Unit Pack 
210897 = Crusader Kings II: African Portraits 
210898 = Crusader Kings II: Mediterranean Portraits
210899 = Crusader Kings II: Russian Unit Pack
210900 = Crusader Kings II: Russian Portraits
210901 = Crusader Kings II: Songs of Byzantium 
210902 = Crusader Kings II: Sunset Invasion
210903 = Crusader Kings II: Songs of the Rus
210904 = Crusader Kings II: Norse Portraits
210905 = Crusader Kings II: Norse Unit Pack
210906 = Crusader Kings II: The Republic 
210907 = Crusader Kings II: Songs of Prosperity
210908 = Crusader Kings II: The Old Gods 
226660 = Crusader Kings II: Hymns to the Old Gods
226662 = Crusader Kings II: Celtic Unit Pack
226663 = Crusader Kings II: Celtic Portraits
226664 = Crusader Kings II: Dynasty Shield III
226665 = Crusader Kings II: Europa Universalis IV Converter
226666 = Crusader Kings II: Customization Pack DLC 
226667 = Crusader Kings II: Sons of Abraham
226668 = Crusader Kings II: Military Orders Unit Pack
226669 = Crusader Kings II: Warriors of Faith Unit Pack
226670 = Crusader Kings II: Hymns of Abraham
226671 = Crusader Kings II: Songs of Yuletide
226672 = Crusader Kings II: Saxon Unit Pack
226673 = Crusader Kings II: Finno-Ugric Unit Pack
279600 = Crusader Kings II: Rajas of India
279601 = Crusader Kings II: Turkish Unit Pack
279602 = Crusader Kings II: Turkish Portraits
279603 = Crusader Kings II: Songs of India
292980 = Crusader Kings II: Persian Unit Pack
292981 = Crusader Kings II: Persian Portraits
292982 = Crusader Kings II: Charlemagne
292983 = Crusader Kings II: Early Western Clothing Pack
292984 = Crusader Kings II: Early Eastern Clothing Pack
292985 = Crusader Kings II: Dynasty Shields Charlemagne
326530 = Crusader Kings II: The Song of Roland Ebook
329010 = Crusader Kings II: Way of Life
329011 = Crusader Kings II: Iberian Unit Pack
329012 = Crusader Kings II: Iberian Portraits
329013 = Crusader Kings II: Tales of Treachery EBook
354330 = Crusader Kings II: Horse Lords 
354331 = Crusader Kings II: Horse Lords Content Pack
373940 = Crusader Kings II: Orchestral House Lords
394320 = Crusader Kings II: Conclave
394321 = Crusader Kings II: Conclave Content Pack
401660 = Crusader Kings II: Viking Metal
449980 = Crusader Kings II: The Reaper's Due
449981 = Crusader Kings II: The Reaper's Due Content Pack
472070 = Crusader Kings II: Full Plate Metal Music Pack
530780 = Crusader Kings II: Monks and Mystics
592800 = Crusader Kings II: South Indian Portraits 5 Year Anniversary Gift
601270 = Crusader Kings II: Hymns of Revelation
640140 = Crusader Kings II: Jade Dragon
756660 = Crusader Kings II: Holy Fury
949870 = Crusader Kings II: Pagan Fury Music Pack
###

[Crack]
02a3722440c76041=b7d5bc716512b5d6
